<!DOCTYPE qgis_style>
<qgis_style version="1">
  <symbols>
    <symbol alpha="1" type="marker" name="RT_S01">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="-&quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s01.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S02">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s02.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S03">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s03.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S04">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s04.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S05">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s05.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S06">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s06.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S07">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s07.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S08">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s08.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S09">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s09.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S10">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s10.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S11">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s11.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S12">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s12.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S13">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s13.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S14">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s14.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S15">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s15.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S16">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s16.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S17">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s17.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S18">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s18.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S19">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s19.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S20">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s20.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S21">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s21.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S22">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s22.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S23">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s23.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S24">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s24.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S25">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s25.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S26">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s26.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S27">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s27.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S28">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s28.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S29">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s29.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S30">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s30.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S31">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s31.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S32">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s32.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S33">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s33.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S34">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s34.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S35">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s35.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S36">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s36.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S37">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s37.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S38">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s38.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S39">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s39.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S40">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s40.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S41">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s41.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S42">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s42.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
    <symbol alpha="1" type="marker" name="RT_S43">
      <layer pass="0" class="SvgMarker" locked="0">
        <prop k="angle" v="0"/>
        <prop k="angle_expression" v="- &quot;sim_ang&quot;"/>
        <prop k="fill" v="#000000"/>
        <prop k="name" v="/s43.svg"/>
        <prop k="offset" v="0,0"/>
        <prop k="offset_unit" v="MM"/>
        <prop k="outline" v="#000000"/>
        <prop k="outline-width" v="1"/>
        <prop k="outline_width_unit" v="MM"/>
        <prop k="size" v="10"/>
        <prop k="size_unit" v="MM"/>
      </layer>
    </symbol>
  </symbols>
  <colorramps/>
</qgis_style>
